package org.springblade.system.service;

import org.springblade.common.core.domain.AjaxResult;
import org.springblade.system.domain.RectificationDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/12/3 - 14:17
 */
public interface RectFeedbackService {
	List<RectificationDto> list(RectificationDto dto);

	RectificationDto detail(RectificationDto dto);

	AjaxResult rectify(RectificationDto dto);
	AjaxResult rectifyPass(RectificationDto dto);
	AjaxResult rectifyRefuse(RectificationDto dto);
}
